Subject: next ietf meeting and wg status

From: <[email-masked]>
Date: Thu, 4 Nov 1999 13:31:26 -0800 (PST)

As you know, we are not going to meet next week since the working
group has completed its task. 

There is only one outstanding rps document with IESG
(draft-ietf-rps-dist), once that one clears, we will close the wg as
well. The mailing list will stay active. The wg will be reactivated
for a short time when it is time for the documents to move on the
standards track.

Regards,

Cengiz

-- 
Cengiz Alaettinoglu           Information Sciences Institute
http://www.isi.edu/~cengiz    University of Southern California